<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE application PUBLIC "-//Sun Microsystems, Inc.//DTD J2EE Application 1.3//EN" "http://java.sun.com/dtd/application_1_3.dtd">

   <application id="Application_1028678466920">
      <display-name>SPECjAppServer</display-name>
      <description>SPECjAppServer Corp, Customer and Mfg domains</description>
      <module id="WebModule_1028677750790">
         <web>
            <web-uri>supplier.war</web-uri>
            <context-root>Supplier</context-root>
         </web>
      </module>
      <module id="EjbModule_1028677750760">
         <ejb>util.jar</ejb>
      </module>
      <module id="EjbModule_1028677750790">
         <ejb>corp.jar</ejb>
      </module>
      <module id="EjbModule_1028677750792">
         <ejb>orders.jar</ejb>
      </module>
      <module id="EjbModule_1028677750791">
         <ejb>mfg.jar</ejb>
      </module>
      <module id="EjbModule_1028677750780">
         <ejb>supplier.jar</ejb>
      </module>
      <module id="WebModule_1042404900837">
      	<web>
      		<web-uri>web.war</web-uri>
      		<context-root>SPECjAppServer</context-root>
      	</web>
      </module>
   </application>
